{
	"factory": {
		"id": "entaxy-resource",
		"type": "entaxy.resource"
	},
	"entaxy.resource": {},
	"outputs": {
		"init": {
			"isDefault": true,
			"generator": "resource-wrap"
		},
		"ref": {
			"generator": "resource-wrap",
			"scopes": ["private", "public"]
		}
	}
}